/*
Theme Name: Twentyseventeen Child Theme
Theme URI:
Description: A child theme of twenty seventeen
Author: Witarina Owens
Template: twentyseventeen
Version: 0.1.0
*/

@import url("../twentyseventeen/style.css");


 #wp-custom-header-video-button {
    display: none;
  }

.page-one-column .panel-content .wrap {
    max-width: 1200px;
}

h2, .entry-title {
	font-size: 2em;
}